@font-face {
  font-family: 'Benton';
  font-weight: 100;
  font-style: normal;
  src: url("../fonts/BentonSansLight.woff") format("woff"); }

@font-face {
  font-family: 'Benton';
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/BentonSansBook.woff") format("woff"); }

@font-face {
  font-family: 'Benton';
  font-weight: normal;
  font-style: italic;
  src: url("../fonts/BentonSansItalic.woff") format("woff"); }

@font-face {
  font-family: 'Benton';
  font-weight: bold;
  font-style: normal;
  src: url("../fonts/BentonSansBold.woff") format("woff"); }

@font-face {
  font-family: 'Benton';
  font-weight: bold;
  font-style: italic;
  src: url("../fonts/BentonSansBoldItalic.woff") format("woff"); }

@font-face {
  font-family: 'Capitolium Head';
  font-weight: bold;
  font-style: normal;
  src: url("../fonts/CapitoliumHeadBold.woff2") format("woff2"), url("../fonts/CapitoliumHeadBold.woff") format("woff"); }

@font-face {
  font-family: 'Capitolium Head';
  font-weight: 100;
  font-style: normal;
  src: url("../fonts/CapitoliumHeadLight.woff2") format("woff2"), url("../fonts/CapitoliumHeadLight.woff") format("woff"); }

@font-face {
  font-family: 'Capitolium Head';
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/CapitoliumHeadReg.woff2") format("woff2"), url("../fonts/CapitoliumHeadReg.woff") format("woff"); }

@font-face {
  font-family: 'Capitolium News';
  font-weight: bold;
  font-style: normal;
  src: url("../fonts/CapitoliumNewsBold.woff2") format("woff2"), url("../fonts/CapitoliumNewsBold.woff") format("woff"); }

@font-face {
  font-family: 'Capitolium News';
  font-weight: bold;
  font-style: italic;
  src: url("../fonts/CapitoliumNewsBoldItalic.woff2") format("woff2"), url("../fonts/CapitoliumNewsBoldItalic.woff") format("woff"); }

@font-face {
  font-family: 'Capitolium News';
  font-weight: normal;
  font-style: italic;
  src: url("../fonts/CapitoliumNewsItalic.woff2") format("woff2"), url("../fonts/CapitoliumNewsItalic.woff") format("woff"); }

@font-face {
  font-family: 'Capitolium News';
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/CapitoliumNewsReg.woff2") format("woff2"), url("../fonts/CapitoliumNewsReg.woff") format("woff"); }

.buffer-0 {
  margin-top: 0px !important;
  margin-bottom: 0px !important; }

.buffer-top-0 {
  margin-top: 0px !important; }

.buffer-bottom-0 {
  margin-bottom: 0px !important; }

.buffer-1 {
  margin-top: 5px !important;
  margin-bottom: 5px !important; }

.buffer-top-1 {
  margin-top: 10px !important; }

.buffer-bottom-1 {
  margin-bottom: 10px !important; }

.buffer-2 {
  margin-top: 10px !important;
  margin-bottom: 10px !important; }

.buffer-top-2 {
  margin-top: 20px !important; }

.buffer-bottom-2 {
  margin-bottom: 20px !important; }

.buffer-3 {
  margin-top: 15px !important;
  margin-bottom: 15px !important; }

.buffer-top-3 {
  margin-top: 30px !important; }

.buffer-bottom-3 {
  margin-bottom: 30px !important; }

.buffer-4 {
  margin-top: 20px !important;
  margin-bottom: 20px !important; }

.buffer-top-4 {
  margin-top: 40px !important; }

.buffer-bottom-4 {
  margin-bottom: 40px !important; }

.buffer-5 {
  margin-top: 25px !important;
  margin-bottom: 25px !important; }

.buffer-top-5 {
  margin-top: 50px !important; }

.buffer-bottom-5 {
  margin-bottom: 50px !important; }

.buffer-6 {
  margin-top: 30px !important;
  margin-bottom: 30px !important; }

.buffer-top-6 {
  margin-top: 60px !important; }

.buffer-bottom-6 {
  margin-bottom: 60px !important; }

.buffer-7 {
  margin-top: 35px !important;
  margin-bottom: 35px !important; }

.buffer-top-7 {
  margin-top: 70px !important; }

.buffer-bottom-7 {
  margin-bottom: 70px !important; }

.buffer-8 {
  margin-top: 40px !important;
  margin-bottom: 40px !important; }

.buffer-top-8 {
  margin-top: 80px !important; }

.buffer-bottom-8 {
  margin-bottom: 80px !important; }

.buffer-9 {
  margin-top: 45px !important;
  margin-bottom: 45px !important; }

.buffer-top-9 {
  margin-top: 90px !important; }

.buffer-bottom-9 {
  margin-bottom: 90px !important; }

.buffer-10 {
  margin-top: 50px !important;
  margin-bottom: 50px !important; }

.buffer-top-10 {
  margin-top: 100px !important; }

.buffer-bottom-10 {
  margin-bottom: 100px !important; }

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  -webkit-clip-path: inset(50%);
          clip-path: inset(50%);
  border: 0; }

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent; }

html {
  font-size: 10px; }
  @media (max-width: 767px) {
    html {
      font-size: 8px; } }
  @media (max-height: 650px) {
    html {
      font-size: 8px; } }

body {
  background-color: white;
  color: black;
  overflow-x: hidden; }

img {
  border: 0; }

button {
  outline: none;
  cursor: pointer;
  background: none;
  border: 0; }

input, select, textarea, button {
  font: inherit; }

.vk-btn {
  background: #3DD6F9;
  color: black;
  text-decoration: none;
  display: inline-block;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  text-transform: uppercase;
  padding: 3rem;
  border: 1px solid black;
  font-family: "Benton", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
  font-weight: normal;
  font-size: 2.5rem;
  line-height: 1; }
  .vk-btn, .vk-btn span {
    padding: 3rem 0; }
  .vk-btn {
    padding-left: 7.5rem;
    padding-right: 7.5rem; }
  .vk-btn span {
    position: relative; }
  .vk-btn span img {
    height: 2rem;
    position: relative;
    top: 0.3rem; }
  .vk-btn span:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 2px;
    width: 100%;
    height: 0.75rem;
    background: black;
    transition: 300ms; }
  html.has-mouse .vk-btn:hover span:before {
    bottom: 2.4rem; }
  .vk-btn[data-variation="bold"] {
    border-width: 2px; }
    .vk-btn[data-variation="bold"] span {
      font-weight: bold; }
  .vk-btn[data-variation="small"], .vk-btn[data-variation="small"] span {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem; }
  html.has-mouse .vk-btn[data-variation="small"]:hover span:before {
    bottom: 0.75rem; }
  .vk-btn[data-variation="strong"] {
    font-weight: bold;
    padding-left: 12rem;
    padding-right: 12rem;
    font-size: 3.5rem; }

.vk-feedback {
  margin: 3rem auto;
  text-align: center; }
  .vk-feedback__sharebox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
    .vk-feedback__sharebox > * + * {
      margin-top: 3rem; }
  .vk-feedback__title {
    font-size: 3rem; }
  .vk-feedback__link {
    font-size: 2rem;
    text-decoration: underline; }
  .vk-feedback__shares {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row; }
  .vk-feedback__shares a {
    width: 10rem;
    height: 10rem;
    border: 2px solid white;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin: 0 1rem; }
  .vk-feedback__shares img {
    height: 5rem; }
  .vk-feedback__form {
    width: 100%;
    max-width: 80rem; }
  .vk-feedback__thumbs {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row; }
  .vk-feedback__thumbs button {
    margin: 0 1rem; }
  .vk-feedback__thumbs button img {
    width: 15rem;
    height: 15rem; }
  .vk-feedback__thumbs button,
  .vk-feedback__shares a {
    transition: 300ms; }
    html.has-mouse .vk-feedback__thumbs button:hover, html.has-mouse
    .vk-feedback__shares a:hover {
      -webkit-transform: scale(1.1);
              transform: scale(1.1); }

body {
  overflow-x: hidden;
  font-family: "Benton", "Arial", "Helvetica Neue", "Helvetica", "sans-serif";
  font-weight: bold; }

a {
  text-decoration: none; }

main[v-cloak]:before {
  font-family: sans-serif;
  content: 'Een momentje...';
  color: #333;
  font-size: 5rem;
  padding: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  padding: 1rem; }

main[v-cloak] > * {
  display: none; }

.vk-btn {
  border-width: 2px;
  padding: 3rem 1rem; }

.vk-btn span {
  color: white;
  font-weight: bold; }

.footer {
  background: #FFFF8F;
  width: 100%;
  height: 5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }
  .footer__logo img {
    height: 4rem; }
  .footer p {
    text-transform: uppercase;
    font-weight: 100;
    font-size: 1.8rem;
    text-align: center; }

.screen {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 100vh;
  width: 100%;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between; }

.question__background {
  position: relative;
  width: 100%;
  height: calc(100vh - 5rem); }

.question__background img {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: 0;
  height: 80vh; }

.question__question-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }

.question__question {
  max-width: 100rem;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: distribute;
      justify-content: space-around; }

.question__balloon {
  border: 2px solid black;
  border-radius: 2rem;
  background: rgba(254, 233, 255, 0.9);
  font-size: 2rem;
  padding: 1rem;
  -webkit-transform: rotate(-5deg);
          transform: rotate(-5deg);
  max-width: 50rem; }

.question__buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row; }

@media (max-width: 767px) {
  .question__button {
    font-size: 2rem; }
  .question__button span:before {
    bottom: 0; }
  .question__buttons {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
  .question__buttons :first-child {
    margin-bottom: 1rem; }
  .question__balloon {
    font-size: 1.8rem; } }

@media (min-width: 768px) {
  .question__button {
    margin: 0 1rem; } }

@-webkit-keyframes cheers {
  from {
    -webkit-transform: rotate(4deg);
            transform: rotate(4deg); }
  to {
    -webkit-transform: rotate(-4deg);
            transform: rotate(-4deg); } }

@keyframes cheers {
  from {
    -webkit-transform: rotate(4deg);
            transform: rotate(4deg); }
  to {
    -webkit-transform: rotate(-4deg);
            transform: rotate(-4deg); } }

.intro__background, .intro__content {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  position: absolute; }

.intro__background {
  overflow: hidden; }

.intro__background img {
  position: absolute;
  bottom: 0;
  width: 53%;
  -webkit-animation: cheers 5s infinite alternate linear;
          animation: cheers 5s infinite alternate linear; }

.intro__background img:nth-child(1) {
  left: 0; }

.intro__background img:nth-child(2) {
  right: 0;
  bottom: -1rem;
  z-index: -1;
  width: 54%;
  -webkit-animation-direction: alternate-reverse;
          animation-direction: alternate-reverse; }

.intro__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

.intro__content > * {
  margin-top: 3rem; }

.intro__kvlogo {
  width: 15rem;
  height: 15rem;
  display: block; }

.intro__kvlogo img {
  width: 100%;
  height: 100%; }

.intro__masthead {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
  top: -6rem; }

.intro__text {
  width: 100%;
  max-width: 70rem;
  border: 2px solid black;
  border-radius: 2px;
  background: rgba(254, 233, 255, 0.9);
  padding: 3rem;
  text-align: center; }
  .intro__text > * + * {
    margin-top: 1.5rem; }

.intro__title {
  font-size: 5rem; }

.intro__lead {
  font-size: 2.6rem; }

.intro__button {
  margin-top: -3rem;
  border-width: 2px; }

.intro__button span {
  color: white;
  font-weight: bold;
  font-size: 3rem; }

.intro__credits {
  margin-bottom: 3rem;
  text-transform: uppercase;
  font-weight: 100;
  font-size: 1.4rem; }

@media (max-width: 767px) {
  .intro__content > * {
    margin-top: 1rem; }
  .intro__title {
    font-size: 4rem; }
  .intro__lead {
    font-size: 2rem;
    line-height: 1.2; }
  .intro__text {
    padding: 1rem;
    line-height: 1; }
  .intro__kvlogo {
    width: 9rem;
    height: 9rem; }
  .intro .vk-btn {
    padding: 2rem; }
  .intro .vk-btn span {
    padding: 2rem 0; } }

.end__header {
  text-align: center;
  position: relative;
  top: 3rem;
  width: 100%; }

.end__header-image {
  width: 30rem;
  display: block;
  margin-left: auto;
  margin-right: auto; }

.end__caption {
  background: #FEE9FF;
  border: 2px solid black;
  border-radius: 2px;
  font-size: 3.4rem;
  text-align: center;
  padding: 1rem 3rem;
  width: 100%;
  max-width: 60rem;
  margin-left: auto;
  margin-right: auto; }

.end__recaptcha {
  margin: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }

.end__questions {
  background: #FFFDC5;
  padding: 6rem 1rem;
  width: 100%; }

.end__questions ul {
  width: 100%;
  max-width: 100rem;
  margin-left: auto;
  margin-right: auto; }

.end__questions > ul > li {
  margin-bottom: 5rem;
  text-align: center;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }

.end__question {
  font-size: 2.4rem;
  margin-bottom: 1rem;
  font-weight: 100; }

.end__output {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  width: 100%;
  max-width: 60rem; }

.end__output p {
  text-transform: uppercase;
  font-size: 2rem;
  margin-right: 1rem;
  width: 50%;
  text-align: right;
  -webkit-hyphens: auto;
     -moz-hyphens: auto;
      -ms-hyphens: auto;
          hyphens: auto;
  opacity: 0.5; }

.end__output p[useranswer] {
  opacity: 1; }

.end__output-bar {
  width: 30%;
  height: 4rem;
  position: relative;
  margin-bottom: .5rem; }

.end__output-barvalue {
  position: absolute;
  height: 4rem;
  left: 0; }
  .end__output-barvalue[data-color="green"] {
    background: #73EA78; }
  .end__output-barvalue[data-color="pink"] {
    background: #FF71C6; }

.end__output-label {
  margin-left: 0.5rem;
  font-size: 2rem;
  width: 15%; }

.end .vk-feedback__shares a {
  border-color: black; }

.end__disclaimer {
  text-transform: uppercase;
  display: block;
  text-align: center;
  font-size: 2rem;
  font-weight: 100; }

.end__logo {
  display: block;
  text-align: center; }

.end__logo img {
  margin-top: 3rem;
  height: 5rem; }

.end__links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto; }

.end__links img {
  margin-right: 1rem;
  width: 20rem;
  -webkit-transform: rotate(-5deg);
          transform: rotate(-5deg); }

.end__links ul {
  margin-left: 3rem;
  font-size: 1.8rem;
  font-weight: normal; }

@media (max-width: 767px) {
  .end__question {
    font-size: 2rem;
    text-align: left; }
  .end__output p {
    font-size: 1.6rem; }
  .end__header {
    top: 0; }
  .end__caption {
    font-size: 2.6rem; }
  .end__links {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
  .end__links ul {
    margin-left: 0; }
  .end__links li {
    margin-bottom: 1rem; } }
